.input_error input {
	border-color: #B2182E !important;
}
.error_label {
	color: #B2182E !important;;
}

.person-amount {
  padding-bottom: 50px;
}

.person-amount .my-container {
  max-width: 620px;
  margin: 0 auto;
}

.person-amount h1 {
  font-family: 'Amatic SC', cursive;
  font-size: 72px;
  text-align: center;
  margin-bottom: 20px;
}
.person-amount p {
	text-align: center !important;
	margin-bottom: 50px;
}

.person-amount-wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

.person-amount .icon-man {
  fill: #55534f;
  height: 100px;
}

.person-amount .personAmount_input{
  display:none;
}

.person-amount .icon-man:hover {
  fill: #0e8e8a;
}
.personAmount_ico {
	position: relative;
	cursor: pointer;
}
.person-amount .amount_price {
	position: absolute;
	bottom: -40px;
	left: -20%;
}
#amount_price_3 {
	left: 20%;
}
.personAmount_ico:hover ~ .personAmount_ico_1 .icon-man,
.personAmount_input:checked ~ .personAmount_ico_1 .icon-man {
  fill: #0e8e8a;
}

.personAmount_ico:hover ~ .personAmount_ico .icon-man,
.personAmount_input:checked ~ .personAmount_ico .icon-man {
  fill: #0e8e8a;
}

.personAmount_ico:hover .amount_price {
	color: #0e8e8a;
}
.person-amount .per-person {
  display: inline-block;
  color: #0e8e8a;
  text-align: center;
  margin-bottom: 10px;
}

.person-amount .total-price {
  display: inline-block;
  color: #0e8e8a;
  margin-top: 10px;
}

.person-amount .per-person span {
  display: block;
}

.person-amount .buttons-wrapper {
  margin-top: 60px;
  text-align: center;
}

.person-amount .buttons-wrapper .button-booking {
  min-width: 250px;
  margin: 0 15px;
}

.person-amount .buttons-wrapper .button-booking.canceling {
  background-color: #2e090f;
  border: 2px solid #2e090f;
}

.booking-form {
  padding-bottom: 80px;
}

.booking-form h1 {
  font-family: 'Amatic SC', cursive;
  font-size: 72px;
  text-align: center;
  margin-bottom: 60px;
}

.booking-form .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  padding: 0 10%;
}

.booking-form .left {
  width: 25%;
}

.booking-form .left .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 40px;
}

.booking-form .left .item img {
  width: 65px;
  margin-right: 20px;
}

.booking-form .left .item .top {
  font-size: 24px;
  color: #0e8e8a;
}

.booking-form .right {
  width: 75%;
}

.booking-form form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #363636;
}

.booking-form .input-wrapper {
  width: 100%;
  margin-bottom: 25px;
}

.booking-form .input-wrapper.i-w-50 {
  width: calc(50% - 10px);
}

.booking-form ::-webkit-input-placeholder {
  color: #363636;
}

.booking-form :-ms-input-placeholder {
  color: #363636;
}

.booking-form ::-moz-placeholder {
  color: #363636;
}

.booking-form :-moz-placeholder {
  color: #363636;
}

.booking-form input,
.booking-form textarea {
  height: 46px;
  width: 100%;
  border: 1px solid #504e4a;
  background-color: transparent;
  padding: 5px 15px;
  border-radius: 10px;
  color: #008F8B;
}

/*selectize*/
.booking-form .selectize-control {
  height: 46px;
}

.booking-form .selectize-control.single .selectize-input,
.booking-form .selectize-control.single .selectize-input input {
  height: 100% !important;
  padding: 0 20px;
}

.booking-form .selectize-input,
.booking-form .selectize-control.single .selectize-input.input-active {
  background-color: transparent;
}

.booking-form .selectize-dropdown,
.booking-form .selectize-input,
.booking-form .selectize-input input {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.booking-form .selectize-input.full {
  background-color: transparent;
  border: 1px solid #504e4a;
  border-radius: 10px;
}

.booking-form .selectize-dropdown {
	background: #000000;
}

.booking-form .selectize-dropdown,
.booking-form .selectize-input,
.booking-form .selectize-input input {
  font-size: 16px;
  color: #008F8B;
}

.booking-form .selectize-input.dropdown-active::before {
  display: none;
}

.booking-form .selectize-control.single .selectize-input:after {
  display: none;
}

.booking-form .selectize-dropdown {
  border: 1px solid #504e4a;
}

.booking-form .selectize-dropdown .option,
.booking-form .selectize-dropdown .optgroup-header {
  padding: 15px 20px;
}

.booking-form .selectize-dropdown .active {
  background-color: #008F8B;
  color: #fff;
}
/*selectize*/

.booking-form textarea {
  resize: none;
  height: auto;
}

.booking-form .select-wrapper {
  position: relative;
}

.booking-form .select-wrapper .fa-angle-down {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  font-size: 20px;
}

.booking-form [type="checkbox"]:not(:checked),
.booking-form [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

.booking-form [type="checkbox"]:not(:checked) + label,
.booking-form [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 35px;
  cursor: pointer;
}

.booking-form [type="checkbox"]:not(:checked) + label:before,
.booking-form [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  height: 24px;
  border: 2px solid #504e4a;
  border-radius: 2px;
}

.booking-form [type="checkbox"]:not(:checked) + label:after,
.booking-form [type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  font-size: 16px;
  color: #fff;
  transition: all .2s;
  top: 1px;
  left: 6px;
}

.booking-form [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

.booking-form [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

.booking-form .privacy-policy a {
  color: #363636;
  text-decoration: underline;
}

.booking-form .privacy-policy a:hover {
  text-decoration: underline;
}

.calendar {
  text-align: center;
  font-size: 18px;
}

.calendar.actionBooking {
  margin-top: 50px;
}

.calendar .time {
  width: 100px;
  position: absolute;
  left: 0;
  top: 80px;
  color: #0e8e8a;
}

.calendar .time > div {
  height: 70px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}

.calendar .calendar-wrap {
  position: relative;
}

.calendar .price {
  position: relative;
  padding: 0 100px;
}

.calendar .game-to-select {
  height: 70px;
}

.calendar .game-to-select-date {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  width: 80px;
  height: 80px;
  color: #0e8e8a;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 auto;
  font-size: 16px;
}

.calendar .game-to-select-date .month {
  margin-bottom: 5px;
}

.calendar .game-to-select {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}

.calendar .game-to-select span {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  background-color: #0e8e8a;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  font-size: 16px;
  cursor: pointer;
}

.calendar .game-to-select span.busy {
  background-image: url(../img-compress/lock.png);
  background-color: transparent;
  background-position: center, center;
  background-repeat: no-repeat;
  cursor: default !important;
  color: #000;
  font-size: 0px;
}

.calendar .game-to-select span.data-discount-3,
.calendar .game-to-select span.data-discount-2,
.calendar .game-to-select span.data-discount-1 {
	background-color: #4d8e0e;
    color: #4d8e0e;
}

.calendar .game-to-select span.data-discount-1:after {
    content: "-10%";
    color: #fff;
    margin-left: -50%;
}

.calendar .game-to-select span.data-discount-2:after {
    content: "-15%";
    color: #fff;
    margin-left: -50%;
}

.calendar .game-to-select span.data-discount-3:after {
    content: "-20%";
    color: #fff;
    margin-left: -50%;
}

.calendar .game-to-select span.data-discount-3.busy, .calendar .game-to-select span.data-discount-2.busy, .calendar .game-to-select span.data-discount-1.busy {
    background-color: #000;
    color: #000;
}

.calendar .game-to-select span.busy:after {
	color: #55534f;
}

#calendar_calendar .owl-nav {
	display: none;
}

.calendar .owl-nav button {
	background: none;
	border: none;
}

.calendar .owl-nav .owl-prev {
  position: absolute;
  top: 10px;
  left: -120px;
  color: #fff;
  font-size: 60px;
}

.calendar .owl-nav .owl-next {
  position: absolute;
  top: 10px;
  right: -45px;
  color: #fff;
  font-size: 60px;
}

.choose-wrap {
  position: relative;
  text-align: center;
}

.choose-wrap:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
  height: 3px;
  width: 200px;
  background-color: #55534f;
}

#current-month {
  font-family: 'Amatic SC', cursive;
  font-size: 60px;
  color: #0e8e8a;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
}

#calendar_calendar {

}

#calendar_calendar .owl-prev {
  position: absolute;
  top: 5px;
  left: 40px;
  color: #55534f;
  font-size: 60px;
}

#calendar_calendar .owl-next {
  position: absolute;
  top: 5px;
  right: 40px;
  color: #55534f;
  font-size: 60px;
}

#calendar_calendar table {
  width: 100%;
}

#calendar_calendar th.weekday {
  vertical-align: middle;
  background-color: #0e8e8a;
  padding: 25px 0;
}

#calendar_calendar td {
  vertical-align: middle;
  padding: 10px 0;
}

#calendar_calendar td.prev-next-month {
  color: #55534f;
}

#calendar_calendar .day {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 0 auto;
}

.current-month .day {
  position: relative;
}

.current-month.active-date .day {
  background-color: #0e8e8a;
  border: 5px solid #fff;
}

.current-month .day:before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  background-color: #0e8e8a;
  border-radius: 50%;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

.calendar .owl-item.active.activeX .game-to-select-date {
  background-color: #0e8e8a;
  border-radius: 50%;
  border: 5px solid #fff;
  color: #fff;
}

.bookingDetails {
  max-width: 440px;
  margin: auto;
  text-align: center;
  padding-bottom: 40px;
}

.bookingForm {
  position: relative;
  margin-top: 40px;
}

.bookingForm p, .bookingForm label, .bookingForm a {
  width: 100%;
  margin: 0;
  color: #737373;
}

.bookingForm a {
  text-decoration: underline
}

.bookingForm span#chosenRoom {
  color: var(--green);
  font-family: 'pfbeausanspro-sebold';
}

.bookingForm span {
  font-weight: bold;
}

.bookingForm div {
  margin: 12px 5px;
}

.bookingForm input[type="text"] {
  padding: 15px 0 15px 15px;
  margin: 10px 0;
  width: 100%;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  box-sizing: border-box;
}

.bookingForm input[type="text"]::-webkit-input-placeholder {
  font-size: 16px;
  color: #737373;
}

.bookingForm select {
  padding: 15px 0 15px 15px;
  margin: 10px 0;
  width: 100%;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  box-sizing: border-box;
}

.bookingForm select::-webkit-input-placeholder {
  font-size: 16px;
  color: #737373;
}

.bookingForm .totalPrice {
  padding: 15px;
  margin: 10px 0;
}

.bookingForm span#price {
  color: var(--green);
}

.bookingForm textarea {
  padding: 15px 0 15px 15px;
  margin: 10px 0;
  width: 100%;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  box-sizing: border-box;
  height: 100px
}

.greenButton, .greyButton, .redButton {
  width: 100%;
  padding: 15px;
  text-align: center;
  color: #fff;
  background-color: #777;
  border: 0;
  border-radius: 5px;
  font-size: 20px;
}

.greenButton {
  background-color: var(--green);
}

@media (max-width: 991px) {
  .person-amount {
    padding-bottom: 60px;
  }
  .person-amount h1 {
    font-size: 60px;
  }
  .person-amount p {
	  margin-bottom: 40px;
  }
  .person-amount .buttons-wrapper {
    margin-top: 40px;
  }
  .booking-form {
    padding-bottom: 60px;
  }
  .booking-form h1 {
    margin-bottom: 40px;
  }
  .booking-form .selectize-dropdown,
  .booking-form .selectize-input,
  .booking-form .selectize-input input {
    font-size: 18px;
    color: #363636;
  }
  .booking-form textarea {
    height: auto;
  }
  .booking-form .input-wrapper {
    margin-bottom: 20px;
  }
  .booking-form .left .item img {
    width: 68px;
    margin-right: 15px;
  }
  .calendar {
    font-size: 16px;
    margin-bottom: 40px;
  }
  .calendar .time {
    width: 70px;
    top: 70px;
  }
  .calendar .time > div {
    height: 70px;
  }
  .calendar .price {
    position: relative;
    padding: 0 0 0 80px;
  }
  .calendar .game-to-select-date {
    width: 70px;
    height: 70px;
    font-size: 14px;
  }
  .calendar .game-to-select {
    height: 70px;
  }
  .calendar .game-to-select span {
    width: 60px;
    height: 60px;
  }
  .calendar .owl-nav {
    display: none;
  }
  .choose-wrap {
    position: relative;
    text-align: center;
  }
  .choose-wrap:before {
    bottom: 0;
  }
  #current-month {
    font-size: 48px;
  }
  #calendar_calendar .owl-prev {
    top: 0;
    font-size: 40px;
  }
  #calendar_calendar .owl-next {
    top: 0;
    font-size: 40px;
  }
  #calendar_calendar th.weekday {
    padding: 15px 0;
  }
  #calendar_calendar .day {
    width: 60px;
    height: 60px;
  }
  .current-month .day:before {
    width: 6px;
    height: 6px;
  }
}

@media (max-width: 767px) {
	.calendar .game-to-select span.data-discount-1:after {
		margin-left: -80%;
	}

	.calendar .game-to-select span.data-discount-2:after {
		margin-left: -80%;
	}

	.calendar .game-to-select span.data-discount-3:after {
		margin-left: -80%;
	}
	
  .person-amount h1 {
    margin-bottom: 10px;
  }
  .person-amount p {
	  margin-bottom: 30px;
  }
  .person-amount .icon-man {
    height: 80px;
  }
  .person-amount .buttons-wrapper .button-booking {
    min-width: 45%;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .person-amount .buttons-wrapper .button-booking.canceling {
    margin-left: 10px;
  }
  .booking-form h1 {
    font-size: 60px;
  }
  .booking-form .wrapper {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .booking-form .left {
    width: 100%;
  }
  .booking-form .left .item {
    justify-content: center;
  }
  .booking-form .left .item img {
    width: 60px;
  }
  .booking-form .right {
    width: 100%;
  }
  .booking-form .input-wrapper {
    margin-bottom: 15px;
  }
  .booking-form .input-wrapper.i-w-50 {
    width: 100%;
  }
  .booking-form .button-wrapper {
    width: 100%;
    text-align: center;
  }
  .booking-form [type="checkbox"]:not(:checked) + label,
  .booking-form [type="checkbox"]:checked + label {
    padding-left: 25px;
  }
  .booking-form [type="checkbox"]:not(:checked) + label:before,
  .booking-form [type="checkbox"]:checked + label:before {
    left: 0;
    top: -2px;
    width: 20px;
    height: 20px;
  }
  .booking-form [type="checkbox"]:not(:checked) + label:after,
  .booking-form [type="checkbox"]:checked + label:after {
    top: -2px;
    left: 4px;
  }
  .booking-form .input-wrapper label {
    font-size: 14px;
  }
  .booking-form .privacy-policy label {
    font-size: 12px;
  }
  .calendar {
    font-size: 12px;
  }
  .calendar .my-container {
    padding: 0 10px;
  }
  .calendar .time {
    width: 50px;
    top: 60px;
  }
  .calendar .time > div {
    height: 50px;
  }
  .calendar .price {
    position: relative;
    padding: 0 0 0 60px;
  }
  .calendar .game-to-select-date {
    width: 60px;
    height: 60px;
    font-size: 10px;
  }
  .calendar .game-to-select {
    height: 50px;
  }
  .calendar .game-to-select span {
    width: 40px;
    height: 40px;
  }
  .calendar.actionBooking {
    margin-top: 20px;
  }
  .choose-wrap:before {
    bottom: 10px;
    height: 2px;
  }
  #current-month {
    font-size: 36px;
  }
  #calendar_calendar .owl-prev {
    top: -5px;
    left: 0;
    font-size: 40px;
  }
  #calendar_calendar .owl-next {
    top: -5px;
    right: 0;
    font-size: 40px;
  }
  #calendar_calendar th.weekday {
    padding: 12px 0;
  }
  #calendar_calendar .day {
    width: 38px;
    height: 38px;
  }
  .current-month .day:before {
    width: 4px;
    height: 4px;
    bottom: 2px;
  }
  .current-month.active .day {
    border: 4px solid #fff;
  }
}
@media (max-width: 480px) {
	.person-amount .amount_price {
		font-size: 75%;
		bottom: -30px;
		left: 0px;
	}
	#amount_price_3 {
		left: 30%;
	}
}